@charset "shift_jis";

/*==============================================
 common
============================================= */
#index,
.btnIn.is-floating {
	display:none;
}
img {
	display: block;
	width: 100%;
	height: 100%;
}

#header {
	border-bottom: #ededed solid 1px;
}
#footer {
	margin-top: 1rem;
}
.copyRight {
	border-top: 1px solid #ededed;
}
.pageTop {
	width: 40px;
	height: 40px;
	right: 10px;
	background-size: 40px;
	border-radius: 50%;
}

em {
	font-style: normal;
}
sup {
	font-size: .6em;
}

/*==============================================
 .noto
============================================= */
/* light */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Light.woff);
    font-weight: 300;
}
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: 400;
}
/* medium */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Medium.woff);
    font-weight: 500;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}

#mainContents {
	font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
	letter-spacing: 0.06em;
	font-feature-settings: "palt"1;
	color: #151515;
	background: #efefef;
}

.releasedate {
	font-size: 0.85rem; 
	color: #fff;
	padding: 2rem 0;
}

/*==============================================
共通カラー
============================================= */
:root {
	--color-primary: #df4100; /* プライマリ カラー */
}

/*==============================================
 看板
============================================= */
h1 {
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_maintitle.webp) no-repeat center top;
	background-size: 100%;
	font-size: 0;
	text-indent: -999em;
	margin: 0 auto;
	padding-top: calc(740 / 910 * 100%);
}
p.lead {
	line-height: 1.8;
	margin: .5rem 2rem 0;
	font-size: 1.3rem;
}
p.lead a {
	color: var(--color-primary);
	text-decoration: underline;
}


/*==============================================
 バナー
============================================= */
.btn {
    position: relative;
    text-align: center;
    background-color: #eb4602;
    font-weight: 700;
	display: block;
}
.btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.2em;
    width: .6em;
    height: .6em;
    margin: auto 0;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(-45deg);
}
a.btn, a.btn:visited, a.btn:hover,
a .btn, a .btn:visited, a .btn:hover {
    color: #fff;
}
.btnWrap {
	background: #151515;
    padding: 2rem;
	margin-top: 2rem;
}
.btnWrap .btn {
    display: block;
    padding: .8rem 0;
}
.btnWrap .btn + .btn {
    margin-top: 1rem;
}
.btnWrap .btn .check {
    display: block;
    font-size: 1rem;
    font-weight: 300;
}
.btnWrap .btn .name {
    display: block;
    font-size: 1.4rem;
}
/* .bnrWrap */
.bnrWrap {
    margin: 3.5rem -2rem 0;
    padding: 2rem 2rem;
    background-color: #151515;
}
#mainContents .bnrWrap p {
    line-height: 1.6;
    margin-top: 0;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
	color: #fff;
}
.bnrIn {
    margin: 1rem auto 0;
}
.bnrIn a {
    display: block;
    position: relative;
    width: 100%;
    padding-top: calc(170 / 700 * 100%);
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_innerbnr01.jpg) no-repeat center center;
    background-size: 100%;
}
.bnrIn a:nth-of-type(2) {
    margin-top: 1rem;
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_innerbnr02.jpg) no-repeat center center;
    background-size: 100%;
}
.paragraph .bnrIn a * {
    display: none;
}

/*==============================================
 コンテンツ
============================================= */
.paragraph {
    border-bottom: 1px solid #ccc;
    transition: .2s;
}
.spAccordion {
    display: none;
    padding: 0 2rem 0;
}
#article04 .paragraphIn {
    padding-bottom: 3rem;
}
#article04 .paragraph {
    border-bottom: none;
}
.paragraph p, .paragraph h2 {
    line-height: 1.8;
    letter-spacing: 0.07em;
    font-feature-settings: "palt"1;
}
.paragraph h2 {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding: 2rem 2rem 2rem 10.5rem;
}
#article01 h2 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_para_01.jpg) no-repeat left 2rem top 2rem;
    background-size: 7rem;
}
#article02 h2 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_para_02.jpg) no-repeat left 2rem top 2rem;
    background-size: 7rem;
}
#article03 h2 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_para_03.jpg) no-repeat left 2rem top 2rem;
    background-size: 7rem;
}
#article04 h2 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/sp_para_04.jpg) no-repeat left 2rem top 2rem;
    background-size: 7rem;
}
.paragraph h2 > span {
    display: block;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.paragraph h2 .sub {
	display: block;
	font-size: 1.1rem;
	font-weight: 700;
	color: var(--color-primary);
}
.paragraph h2 .sub::before,
.paragraph h2 .sub::after {
	content: "";
	display: inline-block;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/h2_sub.png) no-repeat center center;
	background-size: contain;
	width: 1rem;
	height: 1.5rem;
	vertical-align: -.3em;
	margin: 0 .4em;
}
.paragraph h2 .title {
    display: block;
    line-height: 1.5;
    margin-top: .7rem;
    font-size: 1.4rem;
    font-weight: 700;
}

#article02 h3 {
	font-weight: 700;
	margin-top: 3rem;
}
#article02 h3 .sub {
	display: inline-block;
	font-size: 1.3rem;
	color: #fff;
	line-height: 1.1;
	background: var(--color-primary);
	padding: .2rem .5rem;
	margin-bottom: .5rem;
}
#article02 h3 .title {
	display: block;
	font-size: 1.5rem;
	line-height: 1.4;
}
#article02 h4 {
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.5;
	margin-top: 3rem;
}
#article02 h4 .sub {
	color: var(--color-primary);
}
#article02 h4 .sub::after {
	content: "ー";
	color: #151515;
	font-size: 1.2rem;
	font-weight: 300;
	vertical-align: .1em;
	margin: 0 .4em;
}
#article03 h3 {
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 700;
	margin-top: 3rem;
}

.paragraph p {
    margin-top: 3rem;
    font-size: 1.3rem;
}
.paragraphIn > p:first-child {
    margin-top: 0;
}
.paragraph p + p {
    margin-top: 1.5rem;
}
.paragraph h3 + p {
    margin-top: 1.5rem;
}

/*==============================================
 クチコミ
============================================= */
.review {
	background: #fff;
	border-radius: 1.2rem;
	margin: 3rem auto 2.5rem;
	padding: 1.8rem 1.5rem;
	box-sizing: border-box;
}
.review dt {
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 1rem;
}
.review dd + dd {
	border-top: 1px solid #e7e7e7;
}
.review dd {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1rem;
}
.review dd .face {
	width: 17%;
	box-sizing: border-box;
	padding-right: 1.5rem;
}
.review dd p {
	width: 83%;
	font-size: 1.1rem;
	margin: 0 !important;
}
.review dd.note {
	font-size: .9rem;
	color: #999;
	line-height: 1.6;
	border: 0;
	padding: 1rem 0 0;
}

/*==============================================
/* .profile
============================================= */
.profile {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
    padding: 1.5rem;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.profile .img {
    width: 30%;
}
.profile .img img {
    width: 100%;
    height: auto;
}
.profile .txt {
    width: 65%;
}
#mainContents .profile .txt p {
    line-height: 1.6;
    margin-top: 0;
    font-size: 1.1rem;
}
#mainContents .profile .txt .name {
    margin-bottom: .5rem;
    font-size: 1.2rem;
    font-weight: 700;
}

/*==============================================
 画像
============================================= */
.imgBox {
	margin: 3.5rem auto 3rem;
	padding: 0 2rem;
}
.imgBox a {
	display: block;
}
.imgBox a + a {
	margin-top: 1rem;
}
.imgBox strong {
	display: block;
	border-left: .5rem solid var(--color-primary);
	font-size: 1.2rem;
	line-height: 1.4;
	margin-bottom: .8rem;
	padding: .1rem 0 0 .5rem;
}
.imgBox .cap {
	margin-top: 1rem;
	font-size: 1rem;
}
.imgBox:first-child {
	margin-top: 0;
}

/*==============================================
 作例
============================================= */
.sampleBox {
	margin: 3rem auto 0;
	padding-top: 3rem;
	position: relative;
}
.sampleBox::before {
	content: "";
	display: block;
	width: 12rem;
	height: 1px;
	background: #151515;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.sampleBox .imgBox {
	margin: 0 auto;
}
.sampleBox p {
	padding: 0 2rem;
}
.sampleBox p.cap {
	padding: 0;
}
.sampleBox .imgBox + .imgBox {
	margin: 2rem auto;
}
.sampleBox .tate {
	width: 65%;
	height: auto;
	margin: auto;
}
.sampleBox .imgBox + p {
	margin-top: 35px;
}
/*---- .raw ----*/
.raw {
    display: block;
    position: relative;
    text-indent: 2em;
}
.raw a {
    cursor: pointer;
	color: var(--color-primary);
    text-decoration: underline;
}
.raw a:hover {
    text-decoration: none;
}
.raw::before {
    content: "";
    display: block;
    position: absolute;
    top: .3em;
    left: 0;
    width: 1.4em;
    height: 1.4em;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/06_sony_camera/camera.svg) no-repeat 0 0;
    z-index: 0;
}
#mainContents .rawTxt {
    width: 80%;
    margin: 1.5rem auto 0;
}
/*---- .burstshot ----*/
.sampleBox .burstshot {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 1rem;
}
.sampleBox .burstshot a {
	width:calc((100% - 1rem)/2);
	position: relative;
	margin: 0;
}
.sampleBox .burstshot a.pick::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border: 3px solid var(--color-primary);
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	cursor: zoom-in;
}

/*----- 動画 -----*/
.imgBox .column video {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}



/*==============================================
 製品紹介
============================================= */
.productBox {
	background: #151515;
	padding: 3rem 2rem 1rem;
}
.productBox h2 {
	line-height: 1.6;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
}
.productBox .productIn dl {
    padding: 2rem;
    background: #fff;
	text-align: center;
	margin-top: 1rem;
}
.productBox .productIn dt {
	font-size: 1.2rem;
	line-height: 1.4;
}
.productBox .productIn dd.img {
	margin: 1.5rem auto 1rem;
}
.productBox .productIn dd p {
	font-size: 1.1rem;
	font-weight: 500;
	color: var(--color-primary);
}
.productBox .productIn dd .btn {
	font-size: 1.5rem;
	margin-top: 1rem;
	padding: 1rem 0;
}
.productBox .productIn dd .btn::after {
	right: .6em;
	width: .35em;
	height: .35em;
}
.productBox .note {
	margin: 3rem auto 0;
}
.productBox .note li {
	font-size: .9rem;
	color: #fff;
	line-height: 2;
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.productBox .note li span {
	margin-right: .8em;
}
.productBox .note li:nth-of-type(n+10) span {
	margin-right: .3em;
}
